#ifndef TEST_H_
#define TEST_H_

#include <sys/types.h>
#include <stddef.h>
#include <stdio.h>

#include <CUnit/Basic.h>

#include "libisofs.h"

void add_tree_suite();

void add_exclude_suite();

void add_file_hashtable_suite();

void add_util_suite();

void add_ecma119_tree_suite();

void add_volume_suite();

void add_data_source_suite();

void add_isoread_suite();

#endif /*TEST_H_*/
